package _11_自增或者是自减;

import java.util.Scanner;

public class Test {
    public static void main(String[] args) {
        /**
         * 自增或者自减
         * 自增: 就是在原来值的基础上进行+1
         * 自减: 就是在原来的值的基础上进行-1
         *
         * 自增: number ++
         * 自减: number --
         * 没执行number++ 都会在原来基础上进行+1   没执行number-- 都会在原来基础上-1
         */

        // 需求: 在控制塔当中录入number 值为10
        //  使用number++  把值加到15
        /// 使用number--  把值减少到13
        Scanner scanner = new Scanner(System.in);
        int number = scanner.nextInt();
        number ++;
        number ++;
        number ++;
        number ++;
        number ++;

        System.out.println(number);
        number--;
        number--;
        System.out.println(number);

    }
}
